.euGallery { padding: 0; }
.euGallery .euItem { font-size: 1em; color: #284F75; }
.euGallery .euItem h4 { color: #FF0000; font-size: 1em; font-weight: bold; }
.euGallery .euItem,
.euGallery .euItem div.euMedia { border: 0; }
.euGallery .euItem div.euMedia { width: 18px; margin: 0; padding: 9px 5px 0 0; }
.euGallery .euItem div.euMedia .euImg { width: 18px; height: 13px; }
.layout-wrapper .layout-content { margin: 0px !important; }

div.layout-content-reset h1 { font-size: 1.5em; font-weight: bold; color: #FF0000; text-align: center; }


@media all and (min-width:800px) {
    .euGallery { width: 47%; padding: 12px 0; }
    .euGallery_1 { float: left; }
    .euGallery_2 { float: right; }	
}
